a.anchorStyle2 { color:rgb(152, 0, 0); text-decoration:none; }
a.anchorStyle2:hover { color:rgb(0, 0, 255); text-decoration:none; }
#txtBox_446 .fs-24 { font-size:24px; }
#txtBox_446 .fs-19 { font-size:19px; }
#txtBox_446 .fs-16 { font-size:16px; }
#txtBox_446 .fs-13 { font-size:13px; }
#txtBox_446 .lh-12 .wse-txt-size { line-height:1.2; }
.clr-bkg-hexfce5cd { background-color:#fce5cd!important; }
body {  }
.clr-txt-hex990000 { color:#990000!important; }
#txtBox_446 .lh-18 .wse-txt-size { line-height:1.8; }